Public Member Functions | List of all members
clan::NetGameConnectionSite Class Referenceabstract
clanNetwork NetGame

NetGameConnectionSite. More...

`#include <connection_site.h>`

Inheritance diagram for clan::NetGameConnectionSite:

## Public Member Functions
virtual void | add_network_event (const NetGameNetworkEvent &e)=0
| Add network event. More...

## Detailed Description

NetGameConnectionSite.

The documentation for this class was generated from the following file:

- connection_site.h